@charset "UTF-8";

/* --------------------
  .recommend_block
-------------------- */
.recommend_detail .compatible_stains .recommend_list {
  position: relative;
}
.feature_content:first-child {
  padding-right: 42px;
}
.feature_class {
  display: flex;
  border: 1px solid #00C0E8;
  border-radius: 60px;
  padding: 13px 53px 13px 64px;
  margin: 32px 0 115px;
}
.feature_class p:first-child::after {
  content: "";
  display: block;
  width: 1px;
  height: 56px;
  background-color: #00C0E8;
  margin: auto 38px auto 38px;
}
.class_head {
  display: flex;
  align-items: center;
  flex-shrink: 0;
  font-size: 23px;
  font-weight: 700;
  color: #00C0E8;
}
.class_text {
  width: 100%;
  max-width: 849px;
  margin: 0 0 0 auto;
  line-height: 2;
}
.recommend_detail dt {
  max-width: 829px;
}
.list_wrapper {
  display: flex;
  gap: 32px;
}
.recommend_detail {
  max-width: 829px;
  margin: 0 auto 96px;
}
.recommend_detail .recommend_list {
  width: 100%;
}
.recommend_detail .recommend_caption {
  margin-top: 32px;
}
.feature_content .feature_img.first {
  max-width: 446px;
}

@media (max-width: 667px) {
  .feature_class {
    display: block;
    margin: 32px 0 60px;
    padding: 20px;
    border-radius: 30px;
  }
  .class_head {
    display: block;
    text-align: center;
  }
  .feature_class p:first-child::after {
    content: "";
    width: 100%;
    height: 1px;
    margin: 10px 0px;
  }
  .list_wrapper {
    display: block;
  }
  .feature_content:first-child {
    padding-right: 0px;
  }
  .industry_block::after {
    display: block;
    position: relative;
  }
}